.main .colmain .coltitle {
	margin: 20px 30px;
}
.main .colmain .coltitle h1{
	font-family: "Microsoft Yahei", 微软雅黑;
}
.main .coltitle .btns2 {
	border: 1px solid #B5B6B8;
    float: right;
    font-size: 14px;
    line-height: 30px;
    margin-right: 36px;
    overflow: hidden;
    position: relative;
    background-color: #F0F0F0;
}
.main .coltitle .btns2 a{
	background: url("/static/skin/photo/img/add.gif") no-repeat scroll 3px 3px transparent;
	border-right: 1px solid #B5B6B8;
    color: #333333;
    display: block;
    float: left;
    height: 28px;
    line-height: 28px;
    width: 72px;
    padding-left: 28px;
    font-family: simsun;
}
.main .coltitle .btns2 a:HOVER{
	background-color: #58ACEC;
	color: white;
	text-decoration: none;
}
.main .coltitle .btns2 .upload_photo{
	background-position: 3px 3px;
}
.main .coltitle .btns2 .create_album{
	background-position: 3px -21px;
	border-right: 0px none;
}
.main .coltitle .btns2 .upload_photo:HOVER{
	background-position: 3px -45px;
}
.main .coltitle .btns2 .create_album:HOVER{
	background-position: 3px -69px;
}
.album {
	min-height: 520px;
	overflow: hidden;
	list-style: none;
    font-size: 16px;
    color: #4d4d4d;
	margin: auto;
	width: 963px;
	_overflow: visible;
	_width: 963px;
	_zoom: 1;
}
.album li {
	background: url(../img/albumgb.gif) no-repeat center top;
	position: relative;
	margin: 15px 18px 0 0;
	overflow: hidden;
	padding: 0;
	height: 285px;
	width: 227px;
	float: left;
	zoom: 1;
	*background-position: left top;
}
.album .lineend{
	margin-right: 0;
}
.album li .info {
	font-size: 14px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	padding: 10px 0 0 10px;
	_width: 100%;
}
.album li .x-title{
	padding-top: 20px;
}
.album li .num {
	color: #989898;
	padding-top: 2px;
}
.album .show {
	border: 0 none;
    display: block;
    height: 203px;
    margin: 10px 0 0 10px;
    width: 203px;
    text-decoration: none;
    position: relative;
}
.album .thumbnail {
	height: 203px;
    width: 203px;
}

.album .video_mask {
	top: 55px;
	left: 55px;
	width: 92px;
	height: 92px;
	position: absolute;
	background: url('/static/skin/photo/img/album_video.png') no-repeat center center;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/skin/photo/img/album_video.png',sizingMethod='crop');
	_background: url('/static/skin/common/img/blank.gif') repeat; 
}
.album .show .add {
	color: #CDCDCD;
    display: block;
    font-size: 18px;
    margin: -46px 0 0;
    text-align: center;
    width: 100%;
    position: absolute;
    *margin:0;
    *left:0;
    *bottom:30px;
    *float: left;
}
.album .show:HOVER .add {
	color: white;
}
.album .hover .show .add {
	color: white;
}
.album .desc{
	color: white;
    font-size: 14px;
    padding: 50px 20px 0;
    text-align: left;
    word-wrap: break-word;
    height: 110px;
    overflow: hidden;
}
.album .show .mask{
	display: none;
    position: absolute;
    left: 0;
    top: 0;
    height: 203px;
    width: 203px;
	background: none repeat scroll 0 0;
	background-color: rgba(0,0,0,0.6)
}
.album .show .mask{
	background-color: black\9;
	filter: alpha(opacity=60)\9;
}
.album .show .opts{
	right: 0;
	bottom: 0;
	position: absolute;
	clear: both;
	display: none;
	*bottom: 3px;
}
.album .show .opts b{
	width: 30px;
	height: 30px;
    display: block;
    color: white;
    margin-left: 1px;
    float: right;
    background: url(../img/album_opts.gif) no-repeat 0 0;
    background-color: rgba(0,0,0,0.8)
}
.album .show .opts b{
	background-color: black\9;
    filter: alpha(opacity=80)\9;
}
.album .show .opts .delete{
	background-position: center 3px;
	background-color: #C60000;
}
.album .show .opts .modify{
	background-position: center -21px;
}
.album .show:HOVER .mask,
.album .show:HOVER .opts{
	display: block;
}
.album .hover .show .mask,
.album .hover .show .opts{
	display: block;
}
.album .empty_album .show:HOVER .mask{
	background-image: url(../img/def_album.png);
}
.album .hover.empty_album .show .mask{
	*background: url(../img/def_album.png);
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/skin/photo/img/def_album.png',sizingMethod='crop');
	_background: url('/static/skin/common/img/blank.gif') repeat;
}
.album .hover_empty_album .show .mask{
	*background-image: url(../img/def_album.png);
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/skin/photo/img/def_album.png',sizingMethod='crop') alpha(opacity=60);
	_background: url('/static/skin/common/img/blank.gif') repeat;
	_background-color: black;
}
.album .empty_album .show:HOVER .mask .desc{
	display: none;
}
.album .hover.empty_album .show .mask .desc{
	*display: none;
}
.album .create_album .thumbnail{
	display:block;
	width: 203px;
	height: 203px;
	background: url(../img/create_album.gif) no-repeat center center #F2F2F2;
}
.album .create_album .show span {
	color: #CDCDCD;
    display: block;
    font-size: 18px;
    margin: -46px 0 0 -8px;
    text-align: center;
    width: 100%;
}
.albumInfoDialog h2{
	border-bottom: 1px solid #D4D4D4;
}
.albumInfoDialog .cont label{
	display: block;
}
.albumInfoDialog .cont .desc{
	padding-top: 27px;
}
.albumInfoDialog .cont label input,
.albumInfoDialog .cont label textarea{
	margin-left: 10px;
	width: 285px;
}
.albumInfoDialog .cont label textarea{
	height: 108px;
}

.albumInfoDialog .cont .placeholder{
	line-height: 30px;
	padding-left: 5px;
	_left: 0px;
	position: absolute;
	left: 75px;
}